| Version: 3.1.5

Classes | Macros
frame.h File Reference

## Classes
class | wxFrame
| A frame is a window whose size and position can (usually) be changed by the user. More...

## Macros
#define | wxFRAME_NO_TASKBAR 0x0002
| Frame specific styles. More...
#define | wxFRAME_TOOL_WINDOW 0x0004
#define | wxFRAME_FLOAT_ON_PARENT 0x0008

## Macro Definition Documentation

## ◆ wxFRAME_FLOAT_ON_PARENT

#define wxFRAME_FLOAT_ON_PARENT 0x0008

## ◆ wxFRAME_NO_TASKBAR

#define wxFRAME_NO_TASKBAR 0x0002

Frame specific styles.

## ◆ wxFRAME_TOOL_WINDOW

#define wxFRAME_TOOL_WINDOW 0x0004